Subject: Re: bug#36828: 27.0.50; Uninstalled emacs shows installed documentation

From: Óscar Fuentes <[email-masked]>
Date: Sun, 28 Jul 2019 17:56:28 +0200

Eli Zaretskii <[email-masked]> writes:

> Emacs tries the installation directory first, and only falls back to
> the build directory if the installation directory doesn't exist.

Does this happen if Emacs was never installed from that build directory?

And is there a good reason for doing that? When Emacs is executed from
the build directory, I expect that it works on the contents of that
directory (and the correspondent source directory, for out-of-tree
builds.)